[Resolved] The plugin won't get updated – "Update package not available. ()"

This is the technical support forum for Toolset - a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients can post in it. Toolset support works 6 days per week, 19 hours per day.

Tagged: 

This topic contains 3 replies, has 2 voices.

Last updated by matteoM-6 1 month, 2 weeks ago.

Assigned support staff: Shane.

Author
Posts
#1580187

- Tell us what you are trying to do?
I have just purchased a new license and I am trying to update an old plugin I had installed on my site.

What is the link to your site?
hidden link

Thank you,
Matteo Miele

#1580215

Shane
Supporter

Languages: English (English )

Timezone: America/Jamaica (GMT-05:00)

Hi Matteo,

Thank you for getting in touch.

I took a look at your screenshot and it seems that you are running Types version 2.2.21

In a case like this you will need to manually update to the latest version of our Types by downloading it from the link below.
https://toolset.com/download/toolset-types/#changelog

You can follow the instructions below so that you can have a guide on how to do this.
hidden link

Please let me know if this helps.
Thanks,
Shane

#1580789

Thank you,
I am uploading it now, how do I keep the changes recorded in the old plugin? It's not a fresh installation but a live website.

Cheers,
Matteo

#1580851

My issue is resolved now. Thank you!